Package: groovy.util

## [Java] Class MultiPropertyEvent

- groovy.util.ObservableMap.MultiPropertyEvent

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `MULTI_PROPERTY` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableMap.MultiPropertyEvent (Object source, ObservableMap.PropertyEvent[] events)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `ObservableMap.PropertyEvent[]` | `getEvents()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ObservableMap.PropertyEvent` | `getChangeType, getType, getTypeAsString`
    `class PropertyChangeEvent` | `toString, getPropertyName, getOldValue, getPropagationId, setPropagationId, getNewValue, getSource, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final String MULTI_PROPERTY

  - ### Constructor Detail

    - #### public ObservableMap.MultiPropertyEvent(Object source, ObservableMap.PropertyEvent[] events)

  - ### Method Detail

    - #### public ObservableMap.PropertyEvent[] getEvents()